firebase_ml_model_downloader 0.1.0+13 icon indicating copy to clipboard operation
firebase_ml_model_downloader: ^0.1.0+13 copied to clipboard

A Flutter plugin allowing you to use Firebase Ml Model Downloader.

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add firebase_ml_model_downloader

This will add a line like this to your package's pubspec.yaml (and run an implicit flutter pub get):

dependencies:
  firebase_ml_model_downloader: ^0.1.0+13

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:firebase_ml_model_downloader/firebase_ml_model_downloader.dart';